Bug#627833: gramps crashes while trying to add the first person

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug#627833: gramps crashes while trying to add the first person

Ross Gammon
Juergen,

You did not tell us which version of Gramps you are running now.

Can you run "gramps -v" (without setting LANG to C) and reply to the bug
with that output attached?
That should give the version of Gramps you are running as well as other
useful information.

If you are still on version 3.2.6-1, would you be willing to upgrade to
the latest v3.4.0 which is in the latest Debian Stable (Wheezy) and tell
us if it still occurs there?

Regards,

Ross


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Bug#627833: gramps crashes while trying to add the first person

Juergen Kosel
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hello,

Am 19.08.2013 19:11, schrieb Ross Gammon:

> Juergen,
>
> You did not tell us which version of Gramps you are running now.
>
> Can you run "gramps -v" (without setting LANG to C) and reply to
> the bug with that output attached? That should give the version of
> Gramps you are running as well as other useful information.
>
> If you are still on version 3.2.6-1, would you be willing to
> upgrade to the latest v3.4.0 which is in the latest Debian Stable
> (Wheezy) and tell us if it still occurs there?
sorry, I have forgotten to say that the bug still occurs with grmps
from Wheezy:

gramps -v
Gramps Settings:
- ----------------
 python    : 2.7.3
 gramps    : 3.4.0-1
 gtk++     : 2.24.10
 pygtk     : 2.24.0
 gobject   : 2.28.6
 Not using bsddb3
 bsddb     : 5.1.2
 bsddb.db  : (5, 1, 29)
 cairo     : 1.8.8
 osmgpsmap : 0.7.3
 pyexiv2   : 0.3.2
 o.s.      : Linux
 kernel    : 3.10.5+

Environment settings:
- ---------------------
 LANG      : de_DE@euro
 LANGUAGE  : de_DE@euro
 GRAMPSI18N: not set
 GRAMPSHOME: not set
 GRAMPSDIR : /usr/share/gramps
 PYTHONPATH:
    /usr/share/gramps
    /usr/lib/python2.7
    /usr/lib/python2.7/plat-linux2
    /usr/lib/python2.7/lib-tk
    /usr/lib/python2.7/lib-old
    /usr/lib/python2.7/lib-dynload
    /usr/local/lib/python2.7/dist-packages
    /usr/lib/python2.7/dist-packages
    /usr/lib/python2.7/dist-packages/PIL
    /usr/lib/python2.7/dist-packages/gst-0.10
    /usr/lib/python2.7/dist-packages/gtk-2.0
    /usr/lib/pymodules/python2.7
    /usr/lib/python2.7/dist-packages/wx-2.8-gtk2-unicode

Non-python dependencies:
- ------------------------
 Graphviz  : dot - graphviz version 2.26.3 (20100126.1600)
 Ghostscr. : 9.05

System PATH env variable:
- -------------------------
     /usr/local/bin
     /usr/bin
     /bin
     /usr/bin/X11
     /usr/games


Greetings
        Juergen

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Using GnuPG with Icedove - http://www.enigmail.net/

iD8DBQFSElTv5JgLPmj5988RArQrAKCxrkpW6Sa8M3smDO5pXVY58oGRJgCfaZM/
H1cWNy2r5YiNJAhC2/nruQQ=
=+ne/
-----END PGP SIGNATURE-----


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]